Subject: bug#5987: closed (Re: bug#5987: ready for 8.5?)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 24 Apr 2010 20:39:02 +0000

Your bug report

#5987: ready for 8.5?

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
5987: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=5987
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#5987: ready for 8.5?
From: Bob Proulx <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2010 14:37:59 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

Jim Meyering wrote:
> With today's sort fix, in spite of it being for the
> obsolete option format, I'm inclined to release coreutils-8.5.
> 
> Do any of you know of pending problems you'd like to see fixed in 8.5?

With the release having been announced I am closing this issue.

  http://lists.gnu.org/archive/html/coreutils-announce/2010-04/msg00000.html

  http://lists.gnu.org/archive/html/info-gnu/2010-04/msg00013.html

Congratulations to all involved!

Bob

Subject: ready for 8.5?
From: Jim Meyering <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2010 18:58:58 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

With today's sort fix, in spite of it being for the
obsolete option format, I'm inclined to release coreutils-8.5.

Do any of you know of pending problems you'd like to see fixed in 8.5?